<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("===af224x_index_start===");

$header = Array(
  "sbat2" => "",
  "lcnt" => $_SESSION[$GLOBALS['SYSTEM_NAME_EN']]["PAGE_LINE"],
);
$valutil = new getValueUtil();
$ret99 = $valutil->getAxm99();
$header["sbat2"] = $ret99["sbat2"];

$assign_var["header"] = $header;
$logger->info("header", $header);


//POPUP
$assign_var["hasPopCucd"] = "1";
$assign_var["hasPopCuscd"] = "1";
$assign_var["hasPopAf222x1"] = "1";  //伝票検索
$assign_var["listTcls"] = $cbo_tcls_224x;

// 初期表示
$dataList = Array(
);
$obj = [];
array_push($dataList, $obj);

$logger->info("dataList", $dataList);
$assign_var["dataList"] = $dataList;

//Smartyへアサイン
$logger->info("assign_var",$assign_var);
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af224x_index_end ===");
?>
